.googleAPI h2 {
font-family: Verdana, Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
line-height: 15px; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #333333;
}

.googleAPI h1 {
font-family: Verdana, Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
line-height: 15px; 
font-weight: bold; 
font-variant: normal; 
text-transform: none; 
color: #006600;
}

.googleAPI a:link {
	color: #006600;
	font-family: Verdana;
	text-decoration: none;
	font-size: 11px;
}
	
.googleAPI a:visited {
	color: #006600;
	font-family: Verdana;
	text-decoration: none;
	font-size: 11px;
} 
	
.googleAPI a:hover {
	color: #00CC00;
	border-bottom: #00CC00 1px dashed;
	font-size: 11px;
}

.googleAPI a:active {
	color: #006600;
	text-decoration: none;
	font-size: 11px;
}